<div class="container">
    <form class="row">
        <h2>Add Your Services</h2>
        <div class="col-md-12 mb-2">
            <label for="title" class="form-label">Title</label>
            <input class="form-control form-control-sm" id="title" type="text" #title>
        </div>
        <div class="col-md-6 mb-2">
            <label for="category" class="form-label">Category</label>
            <select id="category" class="form-select form-select-sm" aria-label=".form-select-sm example" #category>
                <option selected>Open this select to Category</option>
                <option value="Electrical">Electrical</option>
                <option value="Plumbring">Plumbring</option>
                <option value="Carpainter">Carpainter</option>
            </select>
        </div>
        <div class="col-md-6 mb-2">
            <label for="price" class="form-label">Price</label>
            <input class="form-control form-control-sm" id="price" type="text" #price>
        </div>
        <div class="col-md-12 mb-2">
            <label for="description" class="form-label">Description</label>
            <textarea class="form-control form-control-sm" id="description" rows="10" #desc></textarea>
        </div>
        <div class="col-md-12 mb-2">
            <button class="btn btn-primary" type="button"
                (click)="addService($event, title.value, category.value, price.value, desc.value)">Add Services</button>
        </div>
    </form>
</div>
